{
  "values": [
    "minecraft:wheat_seeds",
    "minecraft:melon_seeds",
    "minecraft:pumpkin_seeds",
    "minecraft:beetroot_seeds",
    "minecraft:torchflower_seeds",
    "minecraft:pitcher_pod",
    "#saplings",
    "short_grass",
    "#flowers",
    "gunpowder",
    "sugar",
    "glowstone_dust",
    "coal",
    "charcoal",
    "redstone",
    "string",
    "music_disc_stal"
  ]
}